<?php

include '../inc/sqlinf.php';
include 'ipnbase.php';
$members='members/';
if ($mc_currency == USD) {$price = $amount3;}else{$price = $mc_amount3;}

$SQL = "SELECT * from HOSTINGPACKAGES WHERE ID='$id'";
$result = mysql_query( $SQL );
while( $row = mysql_fetch_array( $result ) ) {
$name = $row["NAME"];
$whmname = $row["WHMNAME"];
$monthly = $row["MONTHLY"];
$quarterly = $row["QUARTERLY"];
$semiannually = $row["SEMIANNUALLY"];
$annually = $row["ANNUALLY"];
$twoyears = $row["2YEARS"];
$freetrial = $row["FREETRIAL"];
$yy = $row["YY"];
$nn = $row["NN"];
$from = $row["FROOM"];
$subject = $row["SUBJECT"];
$message = $row["MESSAGE"];}

$SQL = "SELECT * from SETTINGS";
$result = mysql_query( $SQL );
while( $row = mysql_fetch_array( $result ) ) {
$s_signup = $row["S_SIGNUP"];
$s_cancel = $row["S_CANCEL"];
$s_modify = $row["S_MODIFY"];
$s_failed = $row["S_FAILURE"];
$s_payment = $row["S_PAYMENT"];
$s_eot = $row["S_EOT"];
$url = $row["URL"];
}

##################################
if ($txn_type == subscr_signup){
include 'subscr_signup.php';
eval("\$s_signup = \"$s_signup\";");
$msg = $s_signup;
include 'mail.php';}else{}
##################################
if ($txn_type == subscr_cancel){
include 'subscr_cancel.php';
eval("\$s_cancel = \"$s_cancel\";");
$msg = "$s_cancel";
include 'mail.php';}else{}
##################################
//if ($txn_type == subscr_modify){
//include 'subscr_modify.php';
//eval("\$s_modify = \"$s_modify\";");
//$msg = "$s_modify";
//include 'mail.php';}else{}
##################################
if ($txn_type == subscr_failed){
eval("\$s_failed = \"$s_failed\";");
$msg = "$s_failed";
include 'mail.php';}else{}
##################################
if ($txn_type == subscr_payment){
include 'subscr_payment.php';
eval("\$s_payment = \"$s_payment\";");
$msg = "$s_payment";
include 'mail.php';}else{}
##################################
if ($txn_type == subscr_eot){
include 'subscr_eot.php';
eval("\$s_eot = \"$s_eot\";");
$msg = "$s_eot";
include 'mail.php';}else{}
##################################

?>
